Hauptseite | Registrieren | Login








» 2014 » Dezember » 26 » ET: Legacy version 2.71a has been released
ET: Legacy version 2.71a has been released
08:22

After nearly three years of development, the ET: Legacy team proudly presents a Christmas present for the ET community in the form of a new game-engine and a mod. ET: Legacy is based on the source code of Wolfenstein: Enemy Territory which was released in 2010 under the GPLv3 license. The main goal of this project is to fix bugs, remove old dependencies and make it playable on all major operating systems while still remaining compatible with the ET 2.60b version and as many of its mods as possible. During the past three years, the main code repository has seen more than 4,000 commits, fixing a great numbers of bugs and adding various improvements to the code. Today, the first stable release has arrived for your best enjoyment. Here is what you can expect:

ET: Legacy engine

  • an easy to run installer to get you in battle in no time.
  • an updated engine with nearly all known security issues and exploits fixed.
  • a clean, optimized code.
  • a fast, built-in minimizer.
  • better performance
  • an admin toolset in Lua, easily extensible (coming soon)
  • ...

Note, however, that ET: Legacy is not compatible with PunkBuster enabled servers. ET: Legacy clients also cannot connect to servers running the ETPro mod. However, ET: Legacy can be installed alongside the original Wolfenstein: Enemy Territory. There is no need to remove your existing Wolf: ET installation!

Legacy mod

The Legacy mod is the default mod shipped with ET: Legacy. It aims to add many useful features and improvements, while staying close to the original gameplay, as well as being lightweight and fully extensible through Lua scripts. If you want to relive the original and authentic experience of ET, then the Legacy mod is made for you!

 

 

 

Source

Aufrufe: 344 | Hinzugefügt von: re:lax








Copyright etpro.de © 2008-2016 . Toolbar | Impressum | Kontakt

Bookmark and Share